Subject: Ticket Assigned - Complaint regarding a shirt brought on 9th of July to be wore on 19th my birthday, but wouldn't because of buying a damaged one.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 09:06:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding a shirt brought on 9th of July to be wore on 19th my birthday, but wouldn't because of buying a damaged one. Hi

Thank you for the reply.

Please note the day I purchased this shirt I was in a hurry I brought it
without knowing it was damaged. All my concern here is that Mr. Carlo in
sahara City Centre should have heard my side of the story instead throwing
the 14days return policy. I left the shirt there and told him he can have
it. I'm born n raised here. All my family and friends shop at max. Every
Monday in oasis mall MAX we shop. This was a very disappointing experience
for me. I will never go to MAX in sahara again jus because of this person
carlo or Carlos.

Thank you once again.

Regards
AISHA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2948061